none
Framework issue RRS feed

  • Question


  • i'm using windows10 os ,in that i  have installed visual studio2013.

    Here,problem is ,in my organisation another using windows 8 and vs 2013,In his system compiling successfullly. but,if i run the same code in my desktop(windows10),it showing error .net framework4.0 was not installed.if trying to install 4.0 framework ,its showing already you have higher version FW4.5

    I tried in someways but,i couldn't,please help me

    Thanks in advance

       

    Wednesday, March 22, 2017 11:15 AM

All replies

  • Hi Dileep vasam,

    As far as I know, .Net framework 4.5 include .Net framework. please right click your project in visual studio 2013-> properties, then check if the target framework has .net framework 4.0

    Best regards,

    Cole Wu


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    Thursday, March 23, 2017 3:01 AM
    Moderator